body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family: Times New Roman, tahoma, Arial, Helvetica, sans-serif;
background: #EFDCBF url(datas/main_bg2.jpg) no-repeat center top;
background-attachment: fixed;
}

/* //// Главная область //// */

.art_td a:link {
color: #A04246;
text-decoration: underline;
}

.art_td a:visited {
color: #A04246;
text-decoration: underline;
}

.art_td a:active {
color: #A04246;
text-decoration: underline;
}

.art_td a:hover {
color: #C06266;
text-decoration: none;
}

.art_td hr{
/*
width: 80%;
*/
width: 450px;
border-top: 2px solid #A04246;
height: 1px;
text-align: center;
clear: both;
}

.div_art_list .art_detail_link {
text-align: left;
margin-top: 10px;
margin-bottom: 10px;
}

.art_detail_link {
text-align: left;
margin-top: 10px;
margin-bottom: 10px;
}

h1, h2 {
font-weight: normal;
margin: 0px;
}

.font_red {
color: red;
}

.art_td LI {
/*
list-style-image: url(datas/li_folder.gif);
*/
/* Следующая строка в Gecko приводит к наползанию переносимого текста длинной строки поверх следующего пункта LI */
/*
height: 24px;
*/
}

/* //// Blocks //// */

.block_art {
vertical-align: top;
text-align: left;
color: #000;
font-size: 12px;
padding-top: 20px;
padding-left: 25px;
padding-right: 20px;
background-image: url(datas/block_bg.png);
background-repeat: no-repeat;
}

.block_art .art_title_big {
font-size: 14px;
font-weight: bold;
color: #000;
}

.block_art .art_title_small {
font-size: 13px;
font-weight: bold;
color: #000;
}

.block_art td {
vertical-align: top;
text-align: left;
color: #000;
font-size: 12px;
}

.block_art a:link {
color: #000;
text-decoration: underline;
}

.block_art a:visited {
color: #000;
text-decoration: underline;
}

.block_art a:active {
color: #000;
text-decoration: underline;
}

.block_art a:hover {
color: #000;
text-decoration: none;
}

/* //// //// */

.tbl_dot {
CELLPADDING: 0px; CELLSPACING: 10px;
border: #fff 1px solid;
border-collapse: collapse;
}

.tbl_dot td {
/*
width: 50%;
*/
border: #FFF 1px dashed;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 5px;
padding-right: 5px;
vertical-align: top;
}

.tbl_dot td table td {
border: #FFF 0px solid;
}

/* //// Каталог сайтов шаблон //// */

.hline {
text-align: center;
margin-top: 5px;
/* Отменяет обтекание предыдущего элемента этим заголовком. Без этого свойства
заголовок попадал под иллюстрацию, которая располагалась выше, если текст сбоку
иллюстрации сильно расползался по ширине (при большом разрешении экрана 1280 px) */
clear: both;
}

.hline img {
width: 450px;
height: 2px;
}

/* // Сообщение об ошибке заполнения формы */

.error_main_div {
TEXT-ALIGN: center;
}

.error {
/*
background-color: transparent;
*/
TEXT-ALIGN: left;
color: #F00;
/*
font-size: 14px;
*/
FONT-WEIGHT: bold;
/*
BORDER: #000 1px solid;
*/
/*
margin-left: 20px;
margin-right: 20px;
margin-bottom: 20px;
*/
background-color: #FFDDDD;
border: #F00 1px solid;
margin: 0px;
padding: 3px;
}

.error li {
background-color: transparent;
color: #F00;
/*
font-size: 14px;
*/
FONT-WEIGHT: normal;
}

/* //// ResultMessage //// */

.mess_div {
/*
font-size: 14px;
*/
font-weight: bold;
color: #000;
/*
text-align: center;
*/
/*
padding-top: 20px;
*/

background-color: #DDFFDD;
border: #0F0 1px solid;
margin: 0px;
padding: 3px;
}

/* //// Footer //// */

#footer {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
height: 30px;
}

#footer a:link {
color: #000;
text-decoration: underline;
}

#footer a:visited {
color: #000;
text-decoration: underline;
}

#footer a:active {
color: #000;
text-decoration: underline;
}

#footer a:hover {
color: #000;
text-decoration: none;
}

.counter_tab a {
opacity: 0.2;
}

.counter_tab a:hover {
opacity: 0.9;
}

/* //// Вертикальное слайдшоу //// */

#featured {
display: block;
width: 150px;
height: 220px;
/*
border: #E2D7C6 2px solid;
*/
overflow: hidden;
}

#featured a img { display: none; }
#featured a img.active { display: block; }

.vslide_frame {
display: block;
width: 150px;
height: 220px;
overflow: hidden;
/*
border: #fff 2px solid;
*/
padding: 0px;
}

#flags {
width: 162px;
padding-top: 1px;
padding-left: 10px;
border: #f00 0px solid;
}

#flags img {
margin-left: 0px;
}

/* //// Вертикальное слайдшоу //// */

#featured {
display: block;
width: 130px;
height: 130px;
/*
border: #E2D7C6 2px solid;
*/
overflow: hidden;
margin: 26px;
}

#featured a img { display: none; z-index: 777;}
#featured a img.active { display: block; z-index: 777; }

.vslide_frame {
display: block;
width: 130px;
height: 130px;
overflow: hidden;
/*
border: #fff 2px solid;
*/
padding: 0px;
}

.menu_item {
font-size: 19px;
cursor: pointer;
}

.menu_item2 {
font-weight: bold;
font-size: 19px;
cursor: pointer;
}

.menu_td {
height: 25px; background-image:url(datas/button_off.png);
background-repeat: no-repeat;
vertical-align: middle;
text-align: center;
}

.menu_td_sel {
height: 25px; background-image:url(datas/button_on.png);
background-repeat: repeat;
vertical-align: middle;
cursor: pointer;
text-align: center;
}

.menu_td a:link {
color: #000;
text-decoration: none;
}

.menu_td a:visited {
color: #000;
text-decoration: none;
}

.menu_td a:active {
color: #000;
text-decoration: none;
}

.menu_td a:hover {
color: #000;
text-decoration: none;
}

.menu_td_sel a:link {
color: #000;
text-decoration: none;
}

.menu_td_sel a:visited {
color: #000;
text-decoration: none;
}

.menu_td_sel a:active {
color: #000;
text-decoration: none;
}

.menu_td_sel a:hover {
color: #000;
text-decoration: none;
}

.admin_link {
color: #FFF;
font-size: 14px;
font-weight: normal;
}

.admin_link:hover {
color: #AAA;
font-size: 14px;
font-weight: normal;
}
